[Defaults]
Installation String=Installing Netscape Navigator 4.04 files...
Configuration String=Configuring Netscape Navigator 4.04...
File Copy String=Copying Netscape Navigator 4.04 files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=Netscape Navigator 4.04
Default Path=
Path Dependency=[Shell Path]
Changeable Path=NO
Description=Contains Navigator.
Size=12484608

Update Sample Files=YES

Install Type=32
Internal Script=YES
Bind=YES
Warn Previous Version=YES
Warn Previous Version Message=Setup has detected a previous installation of %s.  If you installed plugins or helper applications with a previous installation, you will need to reinstall them to this version of Navigator.

[Check Instances]
Navigator 1=Set this key to anything you want.
Navigator 2=Set this key to anything you want.
Navigator 3=Set this key to anything you want.
NSMail Notifier=Set this key to anything you want.

[Navigator 1]
Class Name=AfxFrameOrView40
Window Name=Netscape's Hidden Frame
Message=Setup has detected that an instance of Navigator is currently running.  Please quit Navigator before running Setup.

[Navigator 2]
Class Name=AfxFrameOrView
Window Name=Netscape's Hidden Frame
Message=Setup has detected that an instance of Navigator is currently running.  Please quit Navigator before running Setup.

[Navigator 3]
Class Name=AfxFrameOrView42
Window Name=Netscape's Hidden Frame
Message=Setup has detected that an instance of Navigator is currently running.  Please quit Navigator before running Setup.

[NSMail Notifier]
Class Name=NSMailNotifier
Window Name=NSMailNotifier
Message=Installation cannot continue because the Mail Notification program is currently running. Use your right mouse button to click the Mail icon next to the task bar clock and select 'Exit' to disable Mail Notification, then run the installer again.

[Previous Install Path]
Navigator 4.05 32=Set this key to anything you want.
Navigator 4.04 32=Set this key to anything you want.
Navigator 4.03 32=Set this key to anything you want.
Navigator 4.02 32=Set this key to anything you want.
Navigator 4.0b13 32=Set this key to anything you want.
Navigator 4.0b12 32=Set this key to anything you want.
Navigator 4.0b11 32=Set this key to anything you want.
Navigator 4.0b10 32=Set this key to anything you want.
Navigator 4.0b9 32=Set this key to anything you want.
Navigator 4.0b8 32=Set this key to anything you want.
Navigator 4.0b7 32=Set this key to anything you want.

[Navigator 4.05 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.05 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.04 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.03 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.03 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.02 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.02 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b13 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b13 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b12 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b12 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b11 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b11 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b10 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b10 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b9 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b9 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b8 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b8 (en)\Main
HKEY Variable=Install Directory

[Navigator 4.0b7 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b7 (en)\Main
HKEY Variable=Install Directory

[CompressGet]
Navigator1=YES
Navigator2=YES
Navigator3=YES
Navigator4=YES
Navigator5=YES

[CompressGet-Navigator1]
DestinationDir=[Default Path]\Program
TargetFiles=Program\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
OS=

[CompressGet-Navigator2]
DestinationDir=[WINSYSDIR]
TargetFiles=system\*.*
Options=SHAREDFILE|COMP_UPDATE_VERSION
OS=

[CompressGet-Navigator3]
DestinationDir=[Default Path]\Program\NetHelp
TargetFiles=NetHelp\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
OS=

[CompressGet-Navigator4]
DestinationDir=[WINSYSDIR]
TargetFiles=win95sys\*.*
Options=SHAREDFILE|COMP_UPDATE_VERSION
OS=Win95

[CompressGet-Navigator5]
DestinationDir=[Default Path]\Program
TargetFiles=config\netscape.cfg
Options=INCLUDE_SUBDIR|LOCKEDFILE|NOTEXIST
OS=

[Program Folders]
Default Folder=COMMON

[Default Folder-Icon1]
Logging=YES
ProgramFolder=[Default Folder]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortCutKey=
Flag=REPLACE
OS=

[Icon1-Command Line]
Command Line1=[Default Path]\Program\Netscape.exe
Parameter1=

[Default Folder-Icon2]
Logging=YES
ProgramFolder=[Default Folder]
ItemName=User Profile Manager
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-229
ShortCutKey=
Flag=REPLACE
OS=ShellExplorer

[Icon2-Command Line]
Command Line1=[Default Path]\Program\Netscape.exe
Parameter1=-profile_manager

[Default Folder-Icon3]
Logging=YES
ProgramFolder=[Default Folder]
ItemName=User Profile Manager
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=7
ShortCutKey=
Flag=REPLACE
OS=WinNT3

[Icon3-Command Line]
Command Line1=[Default Path]\Program\Netscape.exe
Parameter1=-profile_manager

[Default Folder-Icon4]
Logging=YES
ProgramFolder=[FOLDER_DESKTOP]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortCutKey=
Flag=REPLACE
OS=ShellExplorer

[Icon4-Command Line]
Command Line1=[Default Path]\Program\Netscape.exe

[Registry Entries]
R1=YES
R2=YES
R3=NO
R4=NO
R5=NO
R6=NO
R7=NO
R8=NO
R9=NO
R10=NO
R11=NO
R12=NO
R13=NO
R14=NO
R15=NO
R16=NO
R17=NO
R18=NO
R19=NO
R20=NO
R21=NO
R22=NO
R23=NO
R24=NO
R25=NO
R26=NO
R27=NO
R28=NO
R29=NO
R30=NO
R31=NO
R32=NO
R33=NO
R34=NO
R35=NO
R36=NO
R37=NO
R38=NO
R39=NO
R40=NO
R41=NO
R42=NO
R43=NO
R44=NO
R45=NO

[Registry Entries-R1]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Microsoft\Windows\CurrentVersion\App Paths\Netscape.exe
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Type=REGDB_STRING

[Registry Entries-R2]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Microsoft\Windows\CurrentVersion\App Paths\Netscape.exe
HKEY Variable=Path
HKEY Value=[Default Path]\Program
HKEY Type=REGDB_STRING

[Registry Entries-R3]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{9dac1eb0-f7db-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\brpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R4]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{e4e3ba40-f7dc-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\brpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R5]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{fee0f8a0-f7dc-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\brpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R6]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-R7]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator
HKEY Variable=CurrentVersion
HKEY Value=4.04 (en)
HKEY Type=

[Registry Entries-R8]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\Users
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-R9]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-R10]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Default Path]
HKEY Type=REGDB_STRING

[Registry Entries-R11]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)\Main
HKEY Variable=Java Directory
HKEY Value=[Default Path]\Program\Java
HKEY Type=REGDB_STRING

[Registry Entries-R12]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)\Main
HKEY Variable=NetHelp Directory
HKEY Value=[Default Path]\Program\NetHelp
HKEY Type=REGDB_STRING

[Registry Entries-R13]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)\Main
HKEY Variable=Plugins Directory
HKEY Value=[Default Path]\Program\Plugins
HKEY Type=REGDB_STRING

[Registry Entries-R14]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (en)\Main
HKEY Variable=Program Folder
HKEY Value=[Program Folder]
HKEY Type=REGDB_STRING

[Registry Entries-R15]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-R16]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape\Netscape Navigator
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-R17]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape\Netscape Navigator\Main
HKEY Variable=Install Directory
HKEY Value=[Default Path]
HKEY Type=REGDB_STRING

[Registry Entries-R18]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\CLSID
HKEY Variable=
HKEY Value={61D8DE20-CA9A-11CE-9EA5-0080C82BE3B6}
HKEY Type=REGDB_STRING

[Registry Entries-R19]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\Insertable
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-R20]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\protocol\StdFileEditing\server
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Type=REGDB_STRING

[Registry Entries-R21]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\protocol\StdFileEditing\verb\0
HKEY Variable=
HKEY Value=&Edit
HKEY Type=REGDB_STRING

[Registry Entries-R22]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=""%1""
HKEY Type=REGDB_STRING

[Registry Entries-R23]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\print\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=/print("%1")
HKEY Type=REGDB_STRING

[Registry Entries-R24]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\print\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=[print("%1")]
HKEY Type=REGDB_STRING

[Registry Entries-R25]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\PrintTo\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=/printto("%1","%2","%3","%4")
HKEY Type=REGDB_STRING

[Registry Entries-R26]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\PrintTo\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=[("%1","%2","%3","%4")]
HKEY Type=REGDB_STRING

[Registry Entries-R27]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=""%1""
HKEY Type=REGDB_STRING

[Registry Entries-R28]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING

[Registry Entries-R29]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\ddeexec\Topic
HKEY Variable=
HKEY Value=WWW_OpenURL
HKEY Type=REGDB_STRING

[Registry Entries-R30]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\Edit\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=-edit "%1"
HKEY Type=REGDB_STRING

[Registry Entries-R31]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\Edit\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=[edit("%1")]
HKEY Type=REGDB_STRING

[Registry Entries-R32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netcaster
HKEY Variable=CurrentVersion
HKEY Value=4.04 (en)
HKEY Type=REGDB_STRING

[Registry Entries-R33]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netcaster\4.04 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Shell Path]\Netcast
HKEY Type=REGDB_STRING

[Registry Entries-R34]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netcaster\4.04 (en)\Main
HKEY Variable=Program Folder
HKEY Value=[Program Folder]
HKEY Type=REGDB_STRING

[Registry Entries-R35]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{0bd1d720-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\brpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R36]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{172f4c20-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\brpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R37]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{2221ca00-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\brpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R38]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{d3852820-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\mnpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R39]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{cd252be0-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\mnpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R40]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{c53af140-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\mnpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R41]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=CLSID\{a61b8da0-f7dd-11d0-b099-00805f8a1db7}\InprocServer32
HKEY Variable=
HKEY Value=[Default Path]\Program\mnpref32.dll
HKEY Type=REGDB_STRING

[Registry Entries-R42]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\print\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING

[Registry Entries-R43]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\PrintTo\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING

[Registry Entries-R44]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\Edit\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING

[Registry Entries-R45]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup
HKEY Variable=
HKEY Value=Hypertext Markup Language
HKEY Type=REGDB_STRING

[Associations]
Ext1=NO
Ext2=NO
Ext3=NO
Ext4=NO

[Associations-Ext1]
Extension1=.html
Extension2=.htm
Extension Value=NetscapeMarkup
NetscapeMarkup=Hypertext Markup Language
Content Type=text/html
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,1
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=""%1""
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=2
Application Icon=1
ShellNew=NO
Overwrite Key=NO
OS=

[Associations-Ext2]
Extension1=.jpe
Extension2=.jpg
Extension3=.jpeg
Extension Value=jpegfile
jpegfile=JPEG Image
Content Type=image/jpeg
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,1
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=7
Application Icon=1
Overwrite Key=NO
OS=

[Associations-Ext3]
Extension1=.gif
Extension Value=giffile
giffile=GIF Image
Content Type=image/gif
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,1
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=6
Application Icon=1
Overwrite Key=NO
OS=

[Associations-Ext4]
Extension1=.js
Extension Value=jsfile
jsfile=JavaScript Source File
Content Type=application/x-javascript
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,1
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=8
Application Icon=1
Overwrite Key=NO
OS=

[Version Registry]
Dir1=NO
Dir2=NO
Dir3=NO
Dir4=NO
Dir5=NO
Dir6=NO
Dir7=NO
Dir8=NO
Dir9=NO
Dir10=NO
Dir11=NO
Dir12=NO
Dir13=NO
Dir14=NO
Dir15=NO

[Version Registry-Dir1]
Reg Main Path=Communicator
Reg Relative Path=NetHelp
File Path=[Default Path]\Program\NetHelp
Version=4.04.10.97313
OS=

[Version Registry-Dir2]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape
File Path=[Default Path]\Program\NetHelp\Netscape
Version=4.04.10.97313
OS=

[Version Registry-Dir3]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Collabra
File Path=[Default Path]\Program\NetHelp\Netscape\Collabra
Version=4.04.10.97313
OS=

[Version Registry-Dir4]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Home
File Path=[Default Path]\Program\NetHelp\Netscape\Home
Version=4.04.10.97313
OS=

[Version Registry-Dir5]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Navigatr
File Path=[Default Path]\Program\NetHelp\Netscape\Navigatr
Version=4.04.10.97313
OS=

[Version Registry-Dir6]
Reg Main Path=Communicator
Reg Relative Path=Program
File Path=[Default Path]\Program
Version=4.04.10.97313
OS=
File0=brpref32.dll
File1=editor32.dll
File2=edpref32.dll
File3=jpeg3240.dll
File4=jrt3240.dll
File5=js3240.dll
File6=jsd3240.dll
File7=mnpref32.dll
File8=navmapi32.dll
File9=netscape.exe
File10=netscape.tlb
File11=nsdlg32.dll
File12=nsldap32.dll
File13=pr3240.dll
File14=prefui32.dll
File15=resdll.dll
File16=uni3200.dll
File17=unicvt32.dll
File18=xppref32.dll

[Version Registry-Dir7]
Reg Main Path=Communicator
Reg Relative Path=Plugins
File Path=[Default Path]\Program\Plugins
Version=4.04.10.97313
OS=
File0=npnul32.dll

[Version Registry-Dir8]
Reg Main Path=Communicator
Reg Relative Path=Java/Bin
File Path=[Default Path]\Program\Java\Bin
Version=4.04.10.97313
OS=
File0=awt3240.dll
File1=jbn3240.dll
File2=jdb3240.dll
File3=jit3240.dll
File4=jpw3240.dll
File5=mm3240.dll

[Version Registry-Dir9]
Reg Main Path=Communicator
Reg Relative Path=Java/Classes
File Path=[Default Path]\Program\Java\Classes
Version=4.04.10.97313
OS=
File0=ifc11.jar
File1=iiop10.jar
File2=jae40.jar
File3=java40.jar
File4=jio40.jar
File5=jsd10.jar
File6=ldap10.jar
File7=scd10.jar

[Version Registry-Dir10]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Shared
File Path=[Default Path]\Program\NetHelp\Netscape\Shared
Version=4.04.10.97313
OS=

[Version Registry-Dir11]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Netcastr
File Path=[Default Path]\Program\NetHelp\Netscape\Netcastr
Version=4.04.10.97313
OS=

[Version Registry-Dir12]
Reg Main Path=Communicator
Reg Relative Path=Netcaster
File Path=[Default Path]\Netcast
Version=4.04.10.97313
OS=

[Version Registry-Dir13]
Reg Main Path=Communicator
Reg Relative Path=Netcaster
File Path=[Default Path]\Netcast
Version=4.04.10.97313
OS=
File0=selectortab.html
File1=tab.htm

[Version Registry-Dir14]
Reg Main Path=Communicator
Reg Relative Path=/Microsoft/Shared
File Path=[WINSYSDIR]
Version=4.04.10.97313
OS=
File0=mfc42.dll
File1=MSVCIRT.DLL
File2=msvcrt.dll

[Version Registry-Dir15]
Reg Main Path=Communicator
Reg Relative Path=/Microsoft/Shared
File Path=[WINSYSDIR]
Version=4.04.10.97313
OS=Win95
File0=imagehlp.dll

[Delete Files]
java_40=[Shell Path]\Program\Java\Classes

